Subject: Ticket Assigned - My Order Number: 1622652525
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:27:53 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Order Number: 1622652525 Dear Team Support,

Yesrday, I visisted Centerpoint In sohar Branch to collect my Order which
mentioned at your mail, But they said its not available. strange !!

And I hvae received mail from you that said you can collect your order from
that branch !!

Alsom Now I have received again from you mail and SMS to pick up my order
from Sohar Branch !!

Can you check with them as sson as possible !!?

BR.
Fahad
97288890

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3754284